<h1>Merci pour votre participation ! Votre vote a bien été enregistré</h1>
<div class='container text-center'>
    <a href="accueil.php">
        <button class='btn btn-primary'>Retour à la page d'accueil</button>
    </a>
</div>